### Method

# WebKit2WebExtension DOMHTMLElement get_inner_html

#### Declaration [src]

    gchar*
    webkit_dom_html_element_get_inner_html (
      WebKitDOMHTMLElement* self
    )

#### Description

No description available.

Deprecated since: | 2.8
Use `webkit_dom_element_get_inner_html()` instead.

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.